<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [actualSellAmount](./bitburner.product.actualsellamount.md)

## Product.actualSellAmount property

Amount of product sold last cycle

**Signature:**

```typescript
actualSellAmount: number;
```
